#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.5.1
visibility:           public
id:                   http-api-data-0.5.1-KYwrn1aJ31FNgnInn5Cli
key:                  http-api-data-0.5.1-KYwrn1aJ31FNgnInn5Cli
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  3cf8bf2f9f20c56e5b428b0187a56ac0
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-api-data-0.5.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-api-data-0.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-api-data
hs-libraries:         HShttp-api-data-0.5.1-KYwrn1aJ31FNgnInn5Cli
depends:
    attoparsec-0.14.4-Gy8NthJdplC7rvqKUZX715
    attoparsec-iso8601-1.1.0.0-4KEqZ51h0606MY0mLEuvak base-4.16.4.0
    base-compat-0.12.2-5hQPtIjgG5LKnb20qwjRWd bytestring-0.11.4.0
    containers-0.6.5.1 cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5
    hashable-1.4.4.0-3NsDO7W5NBvlxFY7M8nbj
    http-types-0.12.4-HtCYpQIQFjj1M0lE5V2LXG
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP text-1.2.5.0
    time-compat-1.9.6.1-HJyqc1lWxZa5eQw9SNx394 transformers-0.5.6.2
    unordered-containers-0.2.20-4c1XIGAoQE4JZSLkR4PXOi
    uuid-types-1.0.5.1-Aqvu4kBmUOkGNStXR8PuIb

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

